Activity log for bug #1713469

Date Who What changed Old value New value Message
2017-08-28 10:56:26 Kleber Sacilotto de Souza bug added bug
2017-08-28 10:56:27 Kleber Sacilotto de Souza tags kernel-release-tracking-bug
2017-08-28 10:56:28 Kleber Sacilotto de Souza tags kernel-release-tracking-bug kernel-release-tracking-bug kernel-release-tracking-bug-live
2017-08-28 10:56:28 Kleber Sacilotto de Souza bug added subscriber SRU Verification
2017-08-28 10:56:29 Kleber Sacilotto de Souza bug added subscriber Ubuntu Stable Release Updates Team
2017-08-28 10:56:32 Kleber Sacilotto de Souza bug added subscriber hardware-certification-users
2017-08-28 10:56:33 Kleber Sacilotto de Souza nominated for series Ubuntu Xenial
2017-08-28 10:56:34 Kleber Sacilotto de Souza tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-release-tracking-bug kernel-release-tracking-bug-live xenial
2017-08-28 10:56:36 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/automated-testing
2017-08-28 10:56:36 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/automated-testing
2017-08-28 10:56:37 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/certification-testing
2017-08-28 10:56:38 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/certification-testing
2017-08-28 10:56:39 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/prepare-package
2017-08-28 10:56:40 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/prepare-package
2017-08-28 10:56:41 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/prepare-package-meta
2017-08-28 10:56:41 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/prepare-package-meta
2017-08-28 10:56:42 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/promote-to-proposed
2017-08-28 10:56:43 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/promote-to-proposed
2017-08-28 10:56:43 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/promote-to-security
2017-08-28 10:56:44 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/promote-to-security
2017-08-28 10:56:45 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/promote-to-updates
2017-08-28 10:56:45 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/promote-to-updates
2017-08-28 10:56:46 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/regression-testing
2017-08-28 10:56:47 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/regression-testing
2017-08-28 10:56:48 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/security-signoff
2017-08-28 10:56:48 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/security-signoff
2017-08-28 10:56:49 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/upload-to-ppa
2017-08-28 10:56:49 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/upload-to-ppa
2017-08-28 10:56:50 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/verification-testing
2017-08-28 10:56:51 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/verification-testing
2017-08-28 10:56:53 Kleber Sacilotto de Souza kernel-sru-workflow: status New In Progress
2017-08-28 10:56:54 Kleber Sacilotto de Souza kernel-sru-workflow: importance Undecided Medium
2017-08-28 10:56:55 Kleber Sacilotto de Souza kernel-sru-workflow/automated-testing: importance Undecided Medium
2017-08-28 10:56:56 Kleber Sacilotto de Souza kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2017-08-28 10:56:58 Kleber Sacilotto de Souza kernel-sru-workflow/certification-testing: importance Undecided Medium
2017-08-28 10:56:59 Kleber Sacilotto de Souza kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2017-08-28 10:57:05 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: importance Undecided Medium
2017-08-28 10:57:06 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2017-08-28 10:57:08 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2017-08-28 10:57:09 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2017-08-28 10:57:11 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2017-08-28 10:57:13 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2017-08-28 10:57:14 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-security: importance Undecided Medium
2017-08-28 10:57:17 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2017-08-28 10:57:18 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2017-08-28 10:57:20 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2017-08-28 10:57:21 Kleber Sacilotto de Souza kernel-sru-workflow/regression-testing: importance Undecided Medium
2017-08-28 10:57:23 Kleber Sacilotto de Souza kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2017-08-28 10:57:25 Kleber Sacilotto de Souza kernel-sru-workflow/security-signoff: importance Undecided Medium
2017-08-28 10:57:26 Kleber Sacilotto de Souza kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2017-08-28 10:57:28 Kleber Sacilotto de Souza kernel-sru-workflow/upload-to-ppa: importance Undecided Medium
2017-08-28 10:57:30 Kleber Sacilotto de Souza kernel-sru-workflow/upload-to-ppa: assignee Canonical Kernel Team (canonical-kernel-team)
2017-08-28 10:57:31 Kleber Sacilotto de Souza kernel-sru-workflow/verification-testing: importance Undecided Medium
2017-08-28 10:57:33 Kleber Sacilotto de Souza kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2017-08-28 10:57:34 Kleber Sacilotto de Souza linux-kvm (Ubuntu): status New Invalid
2017-08-28 10:57:36 Kleber Sacilotto de Souza tags kernel-release-tracking-bug kernel-release-tracking-bug-live xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2017.08.28-1 xenial
2017-08-28 10:57:37 Kleber Sacilotto de Souza tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2017.08.28-1 xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2017.08.28-1 kernel-sru-derivative-of-1713462 xenial
2017-08-28 12:29:10 Stefan Bader bug task added linux-kvm (Ubuntu Xenial)
2017-08-29 09:03:02 Brad Figg kernel-sru-workflow/prepare-package: status New Confirmed
2017-08-29 09:03:05 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1713462 This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1713462 kernel-stable-phase-changed:Tuesday, 29. August 2017 09:03 UTC kernel-stable-phase:Packaging
2017-08-29 09:03:06 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1713462 kernel-stable-phase-changed:Tuesday, 29. August 2017 09:03 UTC kernel-stable-phase:Packaging This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1713462 phase: Packaging
2017-08-29 10:02:44 Andy Whitcroft linux-kvm (Ubuntu Xenial): status New Confirmed
2017-08-30 08:16:12 Kleber Sacilotto de Souza summary linux-kvm: <version to be filled> -proposed tracker linux-kvm: 4.4.0-1005.10 -proposed tracker
2017-08-30 08:16:14 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: status Confirmed In Progress
2017-08-30 08:16:14 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Kleber Sacilotto de Souza (kleber-souza)
2017-08-30 08:16:15 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-meta: status New In Progress
2017-08-30 08:16:15 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Kleber Sacilotto de Souza (kleber-souza)
2017-08-30 08:31:31 Brad Figg kernel-sru-workflow/promote-to-security: status New Invalid
2017-08-30 08:31:34 Brad Figg kernel-sru-workflow/security-signoff: status New Invalid
2017-08-30 08:31:36 Brad Figg kernel-sru-workflow/promote-to-updates: status New Invalid
2017-08-30 08:31:48 Kleber Sacilotto de Souza tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2017.08.28-1 kernel-sru-derivative-of-1713462 xenial kernel-block-ppa kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2017.08.28-1 kernel-sru-derivative-of-1713462 xenial
2017-08-30 10:01:26 Brad Figg kernel-sru-workflow/prepare-package: status In Progress Fix Released
2017-08-30 10:01:30 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1713462 phase: Packaging This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1713462 phase: Packaging kernel-stable-phase:Uploaded kernel-stable-phase-changed:Wednesday, 30. August 2017 10:01 UTC
2017-08-30 10:01:30 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1713462 phase: Packaging kernel-stable-phase:Uploaded kernel-stable-phase-changed:Wednesday, 30. August 2017 10:01 UTC This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1713462 phase: Uploaded
2017-08-30 12:31:37 Brad Figg kernel-sru-workflow/prepare-package-meta: status In Progress Fix Released
2017-08-30 12:31:42 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1713462 phase: Uploaded This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1713462 phase: Uploaded kernel-stable-phase:Uploaded kernel-stable-phase-changed:Wednesday, 30. August 2017 12:31 UTC
2017-08-30 12:31:43 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1713462 phase: Uploaded kernel-stable-phase:Uploaded kernel-stable-phase-changed:Wednesday, 30. August 2017 12:31 UTC This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1713462 phase: Uploaded
2017-09-01 15:55:11 Andy Whitcroft tags kernel-block-ppa kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2017.08.28-1 kernel-sru-derivative-of-1713462 xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2017.08.28-1 kernel-sru-derivative-of-1713462 xenial
2017-09-01 16:01:55 Brad Figg kernel-sru-workflow/promote-to-proposed: status New Confirmed
2017-09-01 16:01:57 Brad Figg tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2017.08.28-1 kernel-sru-derivative-of-1713462 xenial block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2017.08.28-1 kernel-sru-derivative-of-1713462 xenial
2017-09-01 16:01:58 Brad Figg tags block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2017.08.28-1 kernel-sru-derivative-of-1713462 xenial block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2017.08.28-1 kernel-sru-derivative-of-1713462 xenial
2017-09-01 16:18:59 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: status Confirmed In Progress
2017-09-01 16:18:59 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Łukasz Zemczak (sil2100)
2017-09-01 19:04:29 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: status In Progress Fix Committed
2017-09-01 21:31:43 Brad Figg kernel-sru-workflow/automated-testing: status New Confirmed
2017-09-01 21:31:45 Brad Figg kernel-sru-workflow/certification-testing: status New Confirmed
2017-09-01 21:32:00 Brad Figg kernel-sru-workflow/promote-to-proposed: status Fix Committed Fix Released
2017-09-01 21:32:02 Brad Figg kernel-sru-workflow/regression-testing: status New Confirmed
2017-09-01 21:32:04 Brad Figg kernel-sru-workflow/verification-testing: status New Confirmed
2017-09-01 21:32:07 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1713462 phase: Uploaded This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1713462 phase: Uploaded kernel-stable-phase-changed:Friday, 01. September 2017 21:32 UTC kernel-stable-phase:Promoted to proposed
2017-09-01 21:32:08 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1713462 phase: Uploaded kernel-stable-phase-changed:Friday, 01. September 2017 21:32 UTC kernel-stable-phase:Promoted to proposed This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1713462 phase: Promoted to proposed proposed-announcement-sent: true proposed-testing-requested: true
2017-09-06 17:01:36 Brad Figg kernel-sru-workflow/automated-testing: status Confirmed Fix Released
2017-09-08 11:47:54 Kleber Sacilotto de Souza marked as duplicate 1715659
2017-09-13 07:24:56 Stefan Bader changed duplicate marker 1715659 1716622
2017-09-18 10:12:18 Launchpad Janitor linux-kvm (Ubuntu Xenial): status Confirmed Fix Released
2017-09-18 10:12:18 Launchpad Janitor cve linked 2015-7837
2017-09-18 10:12:18 Launchpad Janitor cve linked 2017-1000111
2017-09-18 10:12:18 Launchpad Janitor cve linked 2017-1000112
2017-09-18 10:12:18 Launchpad Janitor cve linked 2017-1000251
2017-09-18 10:12:18 Launchpad Janitor cve linked 2017-7495
2017-09-18 10:12:23 Launchpad Janitor linux-kvm (Ubuntu Xenial): status Confirmed Fix Released